/*
Navicat MySQL Data Transfer

Source Server         : 本地
Source Server Version : 50726
Source Host           : localhost:3306
Source Database       : luma_website

Target Server Type    : MYSQL
Target Server Version : 50726
File Encoding         : 65001

Date: 2021-03-09 13:50:21
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for fa_admin
-- ----------------------------
DROP TABLE IF EXISTS `fa_admin`;
CREATE TABLE `fa_admin` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `username` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '昵称',
  `password` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '密码',
  `salt` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '密码盐',
  `avatar` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '头像',
  `email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '电子邮箱',
  `loginfailure` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '失败次数',
  `logintime` int(10) DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '登录IP',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `token` varchar(59) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'Session标识',
  `status` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='管理员表';

-- ----------------------------
-- Records of fa_admin
-- ----------------------------
INSERT INTO `fa_admin` VALUES ('1', 'admin', 'Admin', 'ec8fadeafaba167088c6d55225840071', 'e6cfd9', '/assets/img/avatar.png', 'admin@admin.com', '0', '1615254311', '127.0.0.1', '1492186163', '1615254311', 'e59ad71a-9775-491a-9cea-b3907b92c3b1', 'normal');

-- ----------------------------
-- Table structure for fa_admin_log
-- ----------------------------
DROP TABLE IF EXISTS `fa_admin_log`;
CREATE TABLE `fa_admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `admin_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '管理员ID',
  `username` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '管理员名字',
  `url` varchar(1500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '操作页面',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '日志标题',
  `content` text COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '内容',
  `ip` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'IP',
  `useragent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'User-Agent',
  `createtime` int(10) DEFAULT NULL COMMENT '操作时间',
  PRIMARY KEY (`id`),
  KEY `name` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='管理员日志表';

-- ----------------------------
-- Records of fa_admin_log
-- ----------------------------
INSERT INTO `fa_admin_log` VALUES ('1', '1', 'admin', '/srMLgYvykH.php/index/login?url=%2FsrMLgYvykH.php', '登录', '{\"url\":\"\\/srMLgYvykH.php\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"4ad2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615011569');
INSERT INTO `fa_admin_log` VALUES ('2', '1', 'admin', '/srMLgYvykH.php/ajax/upload', '', '[]', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615017681');
INSERT INTO `fa_admin_log` VALUES ('3', '1', 'admin', '/srMLgYvykH.php/category/add?dialog=1', '分类管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"type\":\"default\",\"pid\":\"0\",\"name\":\"文章\",\"nickname\":\"文章\",\"flag\":[\"hot\",\"index\",\"recommend\"],\"image\":\"\\/uploads\\/20210306\\/d0efcc58e71ca4dde16e33a34d55409e.png\",\"keywords\":\"文章\",\"description\":\"文章\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615017689');
INSERT INTO `fa_admin_log` VALUES ('4', '1', 'admin', '/srMLgYvykH.php/index/login?url=%2FsrMLgYvykH.php', '登录', '{\"url\":\"\\/srMLgYvykH.php\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"CTCH\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615096186');
INSERT INTO `fa_admin_log` VALUES ('5', '1', 'admin', '/srMLgYvykH.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615105486');
INSERT INTO `fa_admin_log` VALUES ('6', '1', 'admin', '/srMLgYvykH.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"leaving\",\"title\":\"留言管理\",\"icon\":\"fa fa-circle-o\",\"weigh\":\"0\",\"condition\":\"\",\"remark\":\"留言管理\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615105958');
INSERT INTO `fa_admin_log` VALUES ('7', '1', 'admin', '/srMLgYvykH.php/auth/rule/edit/ids/85?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"leaving\\/leaving\",\"title\":\"留言管理\",\"icon\":\"fa fa-circle-o\",\"weigh\":\"0\",\"condition\":\"\",\"remark\":\"留言管理\",\"status\":\"normal\"},\"ids\":\"85\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615105993');
INSERT INTO `fa_admin_log` VALUES ('8', '1', 'admin', '/srMLgYvykH.php/auth/rule/edit/ids/85?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"leaving\",\"title\":\"留言管理\",\"icon\":\"fa fa-circle-o\",\"weigh\":\"0\",\"condition\":\"\",\"remark\":\"留言管理\",\"status\":\"normal\"},\"ids\":\"85\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615106098');
INSERT INTO `fa_admin_log` VALUES ('9', '1', 'admin', '/srMLgYvykH.php/index/login?url=%2FsrMLgYvykH.php', '登录', '{\"url\":\"\\/srMLgYvykH.php\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"HJNI\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615254311');
INSERT INTO `fa_admin_log` VALUES ('10', '1', 'admin', '/srMLgYvykH.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"devleavlog\",\"title\":\"开发意向留言\",\"icon\":\"fa fa-circle-o\",\"weigh\":\"0\",\"condition\":\"\",\"remark\":\"\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615258499');
INSERT INTO `fa_admin_log` VALUES ('11', '1', 'admin', '/srMLgYvykH.php/ajax/weigh', '', '{\"ids\":\"7,5,11,10,6,9,8,2,4,3,1\",\"changeid\":\"5\",\"pid\":\"0\",\"field\":\"weigh\",\"orderway\":\"desc\",\"table\":\"category\",\"pk\":\"id\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615259339');
INSERT INTO `fa_admin_log` VALUES ('12', '1', 'admin', '/srMLgYvykH.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"news\",\"title\":\"文章管理\",\"icon\":\"fa fa-circle-o\",\"weigh\":\"0\",\"condition\":\"\",\"remark\":\"\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615259558');
INSERT INTO `fa_admin_log` VALUES ('13', '1', 'admin', '/srMLgYvykH.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36', '1615262504');

-- ----------------------------
-- Table structure for fa_area
-- ----------------------------
DROP TABLE IF EXISTS `fa_area`;
CREATE TABLE `fa_area` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `pid` int(10) DEFAULT NULL COMMENT '父id',
  `shortname` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '简称',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '名称',
  `mergename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '全称',
  `level` tinyint(4) DEFAULT NULL COMMENT '层级 0 1 2 省市区县',
  `pinyin` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '拼音',
  `code` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '长途区号',
  `zip` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '邮编',
  `first` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '首字母',
  `lng` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '经度',
  `lat` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '纬度',
  PRIMARY KEY (`id`),
  KEY `pid` (`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='地区表';

-- ----------------------------
-- Records of fa_area
-- ----------------------------

-- ----------------------------
-- Table structure for fa_attachment
-- ----------------------------
DROP TABLE IF EXISTS `fa_attachment`;
CREATE TABLE `fa_attachment` (
  `id` int(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `admin_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '管理员ID',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '会员ID',
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '物理路径',
  `imagewidth` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '宽度',
  `imageheight` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '高度',
  `imagetype` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '图片类型',
  `imageframes` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '图片帧数',
  `filename` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '文件名称',
  `filesize` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '文件大小',
  `mimetype` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'mime类型',
  `extparam` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '透传数据',
  `createtime` int(10) DEFAULT NULL COMMENT '创建日期',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `uploadtime` int(10) DEFAULT NULL COMMENT '上传时间',
  `storage` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'local' COMMENT '存储位置',
  `sha1` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '文件 sha1编码',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='附件表';

-- ----------------------------
-- Records of fa_attachment
-- ----------------------------
INSERT INTO `fa_attachment` VALUES ('1', '1', '0', '/assets/img/qrcode.png', '150', '150', 'png', '0', 'qrcode.png', '21859', 'image/png', '', '1499681848', '1499681848', '1499681848', 'local', '17163603d0263e4838b9387ff2cd4877e8b018f6');
INSERT INTO `fa_attachment` VALUES ('2', '1', '0', '/uploads/20210306/d0efcc58e71ca4dde16e33a34d55409e.png', '200', '200', 'png', '0', '导航.png', '6818', 'image/png', '', '1615017681', '1615017681', '1615017681', 'local', 'ce1e7c80fbce4c2ac22c5224133324bc64a48eea');

-- ----------------------------
-- Table structure for fa_auth_group
-- ----------------------------
DROP TABLE IF EXISTS `fa_auth_group`;
CREATE TABLE `fa_auth_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '父组别',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '组名',
  `rules` text COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '规则ID',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `status` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='分组表';

-- ----------------------------
-- Records of fa_auth_group
-- ----------------------------
INSERT INTO `fa_auth_group` VALUES ('1', '0', 'Admin group', '*', '1490883540', '149088354', 'normal');
INSERT INTO `fa_auth_group` VALUES ('2', '1', 'Second group', '13,14,16,15,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,40,41,42,43,44,45,46,47,48,49,50,55,56,57,58,59,60,61,62,63,64,65,1,9,10,11,7,6,8,2,4,5', '1490883540', '1505465692', 'normal');
INSERT INTO `fa_auth_group` VALUES ('3', '2', 'Third group', '1,4,9,10,11,13,14,15,16,17,40,41,42,43,44,45,46,47,48,49,50,55,56,57,58,59,60,61,62,63,64,65,5', '1490883540', '1502205322', 'normal');
INSERT INTO `fa_auth_group` VALUES ('4', '1', 'Second group 2', '1,4,13,14,15,16,17,55,56,57,58,59,60,61,62,63,64,65', '1490883540', '1502205350', 'normal');
INSERT INTO `fa_auth_group` VALUES ('5', '2', 'Third group 2', '1,2,6,7,8,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34', '1490883540', '1502205344', 'normal');

-- ----------------------------
-- Table structure for fa_auth_group_access
-- ----------------------------
DROP TABLE IF EXISTS `fa_auth_group_access`;
CREATE TABLE `fa_auth_group_access` (
  `uid` int(10) unsigned NOT NULL COMMENT '会员ID',
  `group_id` int(10) unsigned NOT NULL COMMENT '级别ID',
  UNIQUE KEY `uid_group_id` (`uid`,`group_id`),
  KEY `uid` (`uid`),
  KEY `group_id` (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='权限分组表';

-- ----------------------------
-- Records of fa_auth_group_access
-- ----------------------------
INSERT INTO `fa_auth_group_access` VALUES ('1', '1');

-- ----------------------------
-- Table structure for fa_auth_rule
-- ----------------------------
DROP TABLE IF EXISTS `fa_auth_rule`;
CREATE TABLE `fa_auth_rule` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` enum('menu','file') COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'file' COMMENT 'menu为菜单,file为权限节点',
  `pid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '父ID',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '规则名称',
  `title` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '规则名称',
  `icon` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '图标',
  `condition` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '条件',
  `remark` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '备注',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否为菜单',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) NOT NULL DEFAULT '0' COMMENT '权重',
  `status` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`) USING BTREE,
  KEY `pid` (`pid`),
  KEY `weigh` (`weigh`)
) ENGINE=InnoDB AUTO_INCREMENT=88 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='节点表';

-- ----------------------------
-- Records of fa_auth_rule
-- ----------------------------
INSERT INTO `fa_auth_rule` VALUES ('1', 'file', '0', 'dashboard', 'Dashboard', 'fa fa-dashboard', '', 'Dashboard tips', '1', '1497429920', '1497429920', '143', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('2', 'file', '0', 'general', 'General', 'fa fa-cogs', '', '', '1', '1497429920', '1497430169', '137', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('3', 'file', '0', 'category', 'Category', 'fa fa-leaf', '', 'Category tips', '1', '1497429920', '1497429920', '119', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('4', 'file', '0', 'addon', 'Addon', 'fa fa-rocket', '', 'Addon tips', '1', '1502035509', '1615262504', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('5', 'file', '0', 'auth', 'Auth', 'fa fa-group', '', '', '1', '1497429920', '1497430092', '99', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('6', 'file', '2', 'general/config', 'Config', 'fa fa-cog', '', 'Config tips', '1', '1497429920', '1497430683', '60', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('7', 'file', '2', 'general/attachment', 'Attachment', 'fa fa-file-image-o', '', 'Attachment tips', '1', '1497429920', '1497430699', '53', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('8', 'file', '2', 'general/profile', 'Profile', 'fa fa-user', '', '', '1', '1497429920', '1497429920', '34', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('9', 'file', '5', 'auth/admin', 'Admin', 'fa fa-user', '', 'Admin tips', '1', '1497429920', '1497430320', '118', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('10', 'file', '5', 'auth/adminlog', 'Admin log', 'fa fa-list-alt', '', 'Admin log tips', '1', '1497429920', '1497430307', '113', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('11', 'file', '5', 'auth/group', 'Group', 'fa fa-group', '', 'Group tips', '1', '1497429920', '1497429920', '109', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('12', 'file', '5', 'auth/rule', 'Rule', 'fa fa-bars', '', 'Rule tips', '1', '1497429920', '1497430581', '104', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('13', 'file', '1', 'dashboard/index', 'View', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '136', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('14', 'file', '1', 'dashboard/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '135', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('15', 'file', '1', 'dashboard/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '133', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('16', 'file', '1', 'dashboard/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '134', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('17', 'file', '1', 'dashboard/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '132', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('18', 'file', '6', 'general/config/index', 'View', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '52', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('19', 'file', '6', 'general/config/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '51', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('20', 'file', '6', 'general/config/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '50', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('21', 'file', '6', 'general/config/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '49', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('22', 'file', '6', 'general/config/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '48', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('23', 'file', '7', 'general/attachment/index', 'View', 'fa fa-circle-o', '', 'Attachment tips', '0', '1497429920', '1497429920', '59', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('24', 'file', '7', 'general/attachment/select', 'Select attachment', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '58', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('25', 'file', '7', 'general/attachment/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '57', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('26', 'file', '7', 'general/attachment/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '56', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('27', 'file', '7', 'general/attachment/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '55', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('28', 'file', '7', 'general/attachment/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '54', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('29', 'file', '8', 'general/profile/index', 'View', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '33', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('30', 'file', '8', 'general/profile/update', 'Update profile', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '32', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('31', 'file', '8', 'general/profile/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '31', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('32', 'file', '8', 'general/profile/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '30', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('33', 'file', '8', 'general/profile/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '29', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('34', 'file', '8', 'general/profile/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '28', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('35', 'file', '3', 'category/index', 'View', 'fa fa-circle-o', '', 'Category tips', '0', '1497429920', '1497429920', '142', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('36', 'file', '3', 'category/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '141', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('37', 'file', '3', 'category/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '140', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('38', 'file', '3', 'category/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '139', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('39', 'file', '3', 'category/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '138', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('40', 'file', '9', 'auth/admin/index', 'View', 'fa fa-circle-o', '', 'Admin tips', '0', '1497429920', '1497429920', '117', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('41', 'file', '9', 'auth/admin/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '116', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('42', 'file', '9', 'auth/admin/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '115', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('43', 'file', '9', 'auth/admin/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '114', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('44', 'file', '10', 'auth/adminlog/index', 'View', 'fa fa-circle-o', '', 'Admin log tips', '0', '1497429920', '1497429920', '112', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('45', 'file', '10', 'auth/adminlog/detail', 'Detail', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '111', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('46', 'file', '10', 'auth/adminlog/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '110', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('47', 'file', '11', 'auth/group/index', 'View', 'fa fa-circle-o', '', 'Group tips', '0', '1497429920', '1497429920', '108', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('48', 'file', '11', 'auth/group/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '107', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('49', 'file', '11', 'auth/group/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '106', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('50', 'file', '11', 'auth/group/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '105', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('51', 'file', '12', 'auth/rule/index', 'View', 'fa fa-circle-o', '', 'Rule tips', '0', '1497429920', '1497429920', '103', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('52', 'file', '12', 'auth/rule/add', 'Add', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '102', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('53', 'file', '12', 'auth/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '101', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('54', 'file', '12', 'auth/rule/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1497429920', '1497429920', '100', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('55', 'file', '4', 'addon/index', 'View', 'fa fa-circle-o', '', 'Addon tips', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('56', 'file', '4', 'addon/add', 'Add', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('57', 'file', '4', 'addon/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('58', 'file', '4', 'addon/del', 'Delete', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('59', 'file', '4', 'addon/downloaded', 'Local addon', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('60', 'file', '4', 'addon/state', 'Update state', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('63', 'file', '4', 'addon/config', 'Setting', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('64', 'file', '4', 'addon/refresh', 'Refresh', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('65', 'file', '4', 'addon/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1502035509', '1502035509', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('66', 'file', '0', 'user', 'User', 'fa fa-list', '', '', '1', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('67', 'file', '66', 'user/user', 'User', 'fa fa-user', '', '', '1', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('68', 'file', '67', 'user/user/index', 'View', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('69', 'file', '67', 'user/user/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('70', 'file', '67', 'user/user/add', 'Add', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('71', 'file', '67', 'user/user/del', 'Del', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('72', 'file', '67', 'user/user/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('73', 'file', '66', 'user/group', 'User group', 'fa fa-users', '', '', '1', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('74', 'file', '73', 'user/group/add', 'Add', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('75', 'file', '73', 'user/group/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('76', 'file', '73', 'user/group/index', 'View', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('77', 'file', '73', 'user/group/del', 'Del', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('78', 'file', '73', 'user/group/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('79', 'file', '66', 'user/rule', 'User rule', 'fa fa-circle-o', '', '', '1', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('80', 'file', '79', 'user/rule/index', 'View', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('81', 'file', '79', 'user/rule/del', 'Del', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('82', 'file', '79', 'user/rule/add', 'Add', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('83', 'file', '79', 'user/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('84', 'file', '79', 'user/rule/multi', 'Multi', 'fa fa-circle-o', '', '', '0', '1516374729', '1516374729', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('85', 'file', '0', 'leaving', '留言管理', 'fa fa-circle-o', '', '留言管理', '1', '1615105958', '1615106098', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('86', 'file', '0', 'devleavlog', '开发意向留言', 'fa fa-circle-o', '', '', '1', '1615258499', '1615258499', '0', 'normal');
INSERT INTO `fa_auth_rule` VALUES ('87', 'file', '0', 'news', '文章管理', 'fa fa-circle-o', '', '', '1', '1615259558', '1615259558', '0', 'normal');

-- ----------------------------
-- Table structure for fa_category
-- ----------------------------
DROP TABLE IF EXISTS `fa_category`;
CREATE TABLE `fa_category` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '父ID',
  `type` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '栏目类型',
  `name` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '',
  `nickname` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '',
  `flag` set('hot','index','recommend') COLLATE utf8mb4_unicode_ci DEFAULT '',
  `image` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '图片',
  `keywords` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '关键字',
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '描述',
  `diyname` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '自定义名称',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) NOT NULL DEFAULT '0' COMMENT '权重',
  `status` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`),
  KEY `weigh` (`weigh`,`id`),
  KEY `pid` (`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='分类表';

-- ----------------------------
-- Records of fa_category
-- ----------------------------
INSERT INTO `fa_category` VALUES ('1', '0', 'page', '官方新闻', 'news', 'recommend', '/assets/img/qrcode.png', '', '', 'news', '1495262190', '1495262190', '1', 'normal');
INSERT INTO `fa_category` VALUES ('2', '0', 'page', '移动应用', 'mobileapp', 'hot', '/assets/img/qrcode.png', '', '', 'mobileapp', '1495262244', '1495262244', '2', 'normal');
INSERT INTO `fa_category` VALUES ('3', '2', 'page', '微信公众号', 'wechatpublic', 'index', '/assets/img/qrcode.png', '', '', 'wechatpublic', '1495262288', '1495262288', '3', 'normal');
INSERT INTO `fa_category` VALUES ('4', '2', 'page', 'Android开发', 'android', 'recommend', '/assets/img/qrcode.png', '', '', 'android', '1495262317', '1495262317', '4', 'normal');
INSERT INTO `fa_category` VALUES ('5', '0', 'page', '软件产品', 'software', 'recommend', '/assets/img/qrcode.png', '', '', 'software', '1495262336', '1499681850', '5', 'normal');
INSERT INTO `fa_category` VALUES ('6', '5', 'page', '网站建站', 'website', 'recommend', '/assets/img/qrcode.png', '', '', 'website', '1495262357', '1495262357', '6', 'normal');
INSERT INTO `fa_category` VALUES ('7', '5', 'page', '企业管理软件', 'company', 'index', '/assets/img/qrcode.png', '', '', 'company', '1495262391', '1495262391', '7', 'normal');
INSERT INTO `fa_category` VALUES ('8', '6', 'page', 'PC端', 'website-pc', 'recommend', '/assets/img/qrcode.png', '', '', 'website-pc', '1495262424', '1495262424', '8', 'normal');
INSERT INTO `fa_category` VALUES ('9', '6', 'page', '移动端', 'website-mobile', 'recommend', '/assets/img/qrcode.png', '', '', 'website-mobile', '1495262456', '1495262456', '9', 'normal');
INSERT INTO `fa_category` VALUES ('10', '7', 'page', 'CRM系统 ', 'company-crm', 'recommend', '/assets/img/qrcode.png', '', '', 'company-crm', '1495262487', '1495262487', '10', 'normal');
INSERT INTO `fa_category` VALUES ('11', '7', 'page', 'SASS平台软件', 'company-sass', 'recommend', '/assets/img/qrcode.png', '', '', 'company-sass', '1495262515', '1495262515', '11', 'normal');
INSERT INTO `fa_category` VALUES ('12', '0', 'test', '测试1', 'test1', 'recommend', '/assets/img/qrcode.png', '', '', 'test1', '1497015727', '1497015727', '12', 'normal');
INSERT INTO `fa_category` VALUES ('13', '0', 'test', '测试2', 'test2', 'recommend', '/assets/img/qrcode.png', '', '', 'test2', '1497015738', '1497015738', '13', 'normal');
INSERT INTO `fa_category` VALUES ('14', '0', 'default', '文章', '文章', 'hot,index,recommend', '/uploads/20210306/d0efcc58e71ca4dde16e33a34d55409e.png', '文章', '文章', '', '1615017689', '1615017689', '14', 'normal');

-- ----------------------------
-- Table structure for fa_config
-- ----------------------------
DROP TABLE IF EXISTS `fa_config`;
CREATE TABLE `fa_config` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '变量名',
  `group` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '分组',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '变量标题',
  `tip` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '变量描述',
  `type` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '类型:string,text,int,bool,array,datetime,date,file',
  `value` text COLLATE utf8mb4_unicode_ci COMMENT '变量值',
  `content` text COLLATE utf8mb4_unicode_ci COMMENT '变量字典数据',
  `rule` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '验证规则',
  `extend` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '扩展属性',
  `setting` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '配置',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='系统配置';

-- ----------------------------
-- Records of fa_config
-- ----------------------------
INSERT INTO `fa_config` VALUES ('1', 'name', 'basic', 'Site name', '请填写站点名称', 'string', '鹿马108官网', '', 'required', '', '');
INSERT INTO `fa_config` VALUES ('2', 'beian', 'basic', 'Beian', '粤ICP备15000000号-1', 'string', '', '', '', '', '');
INSERT INTO `fa_config` VALUES ('3', 'cdnurl', 'basic', 'Cdn url', '如果全站静态资源使用第三方云储存请配置该值', 'string', '', '', '', '', '');
INSERT INTO `fa_config` VALUES ('4', 'version', 'basic', 'Version', '如果静态资源有变动请重新配置该值', 'string', '1.0.1', '', 'required', '', '');
INSERT INTO `fa_config` VALUES ('5', 'timezone', 'basic', 'Timezone', '', 'string', 'Asia/Shanghai', '', 'required', '', '');
INSERT INTO `fa_config` VALUES ('6', 'forbiddenip', 'basic', 'Forbidden ip', '一行一条记录', 'text', '', '', '', '', '');
INSERT INTO `fa_config` VALUES ('7', 'languages', 'basic', 'Languages', '', 'array', '{\"backend\":\"zh-cn\",\"frontend\":\"zh-cn\"}', '', 'required', '', '');
INSERT INTO `fa_config` VALUES ('8', 'fixedpage', 'basic', 'Fixed page', '请尽量输入左侧菜单栏存在的链接', 'string', 'dashboard', '', 'required', '', '');
INSERT INTO `fa_config` VALUES ('9', 'categorytype', 'dictionary', 'Category type', '', 'array', '{\"default\":\"Default\",\"page\":\"Page\",\"article\":\"Article\",\"test\":\"Test\"}', '', '', '', '');
INSERT INTO `fa_config` VALUES ('10', 'configgroup', 'dictionary', 'Config group', '', 'array', '{\"basic\":\"Basic\",\"email\":\"Email\",\"dictionary\":\"Dictionary\",\"user\":\"User\",\"example\":\"Example\"}', '', '', '', '');
INSERT INTO `fa_config` VALUES ('11', 'mail_type', 'email', 'Mail type', '选择邮件发送方式', 'select', '1', '[\"请选择\",\"SMTP\"]', '', '', '');
INSERT INTO `fa_config` VALUES ('12', 'mail_smtp_host', 'email', 'Mail smtp host', '错误的配置发送邮件会导致服务器超时', 'string', 'smtp.qq.com', '', '', '', '');
INSERT INTO `fa_config` VALUES ('13', 'mail_smtp_port', 'email', 'Mail smtp port', '(不加密默认25,SSL默认465,TLS默认587)', 'string', '465', '', '', '', '');
INSERT INTO `fa_config` VALUES ('14', 'mail_smtp_user', 'email', 'Mail smtp user', '（填写完整用户名）', 'string', '10000', '', '', '', '');
INSERT INTO `fa_config` VALUES ('15', 'mail_smtp_pass', 'email', 'Mail smtp password', '（填写您的密码或授权码）', 'string', 'password', '', '', '', '');
INSERT INTO `fa_config` VALUES ('16', 'mail_verify_type', 'email', 'Mail vertify type', '（SMTP验证方式[推荐SSL]）', 'select', '2', '[\"无\",\"TLS\",\"SSL\"]', '', '', '');
INSERT INTO `fa_config` VALUES ('17', 'mail_from', 'email', 'Mail from', '', 'string', '10000@qq.com', '', '', '', '');

-- ----------------------------
-- Table structure for fa_devleavlog
-- ----------------------------
DROP TABLE IF EXISTS `fa_devleavlog`;
CREATE TABLE `fa_devleavlog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `projectname` varchar(255) DEFAULT NULL COMMENT '项目名称',
  `fullname` varchar(255) DEFAULT NULL COMMENT '姓名',
  `phone` varchar(255) DEFAULT NULL COMMENT '电话',
  `corporatename` varchar(255) DEFAULT NULL COMMENT '公司名称',
  `addtime` int(10) DEFAULT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=281 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of fa_devleavlog
-- ----------------------------
INSERT INTO `fa_devleavlog` VALUES ('1', '给珠穆朗玛峰装电梯', '谢义尚', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('2', '定制网页开发', '小谢', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('3', '定制小程序开发', '小谢', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('4', '小程序开发', '小谢说', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('5', '定制APP开发', '小谢', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('6', '给长城砌瓷砖', '谢义尚', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('7', '给太平洋做水污染处理', '小谢', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('8', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('9', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('10', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('11', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('12', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('13', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('14', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('15', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('16', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('17', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('18', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('19', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('20', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('21', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('22', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('23', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('24', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('25', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('26', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('27', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('28', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('29', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('30', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('31', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('32', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('33', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('34', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('35', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('36', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('37', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('38', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('39', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('40', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('41', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('42', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('43', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('44', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('45', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('46', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('47', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('48', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('49', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('50', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('51', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('52', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('53', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('54', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('55', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('56', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('57', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('58', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('59', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('60', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('61', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('62', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('63', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('64', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('65', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('66', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('67', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('68', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('69', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('70', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('71', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('72', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('73', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('74', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('75', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('76', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('77', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('78', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('79', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('80', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('81', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('82', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('83', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('84', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('85', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('86', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('87', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('88', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('89', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('90', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('91', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('92', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('93', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('94', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('95', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('96', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('97', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('98', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('99', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('100', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('101', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('102', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('103', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('104', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('105', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('106', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('107', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('108', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('109', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('110', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('111', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('112', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('113', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('114', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('115', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('116', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('117', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('118', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('119', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('120', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('121', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('122', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('123', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('124', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('125', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('126', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('127', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('128', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('129', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('130', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('131', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('132', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('133', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('134', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('135', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('136', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('137', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('138', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('139', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('140', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('141', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('142', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('143', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('144', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('145', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('146', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('147', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('148', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('149', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('150', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('151', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('152', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('153', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('154', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('155', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('156', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('157', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('158', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('159', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('160', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('161', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('162', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('163', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('164', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('165', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('166', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('167', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('168', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('169', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('170', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('171', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('172', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('173', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('174', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('175', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('176', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('177', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('178', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('179', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('180', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('181', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('182', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('183', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('184', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('185', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('186', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('187', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('188', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('189', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('190', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('191', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('192', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('193', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('194', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('195', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('196', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('197', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('198', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('199', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('200', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('201', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('202', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('203', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('204', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('205', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('206', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('207', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('208', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('209', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('210', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('211', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('212', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('213', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('214', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('215', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('216', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('217', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('218', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('219', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('220', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('221', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('222', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('223', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('224', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('225', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('226', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('227', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('228', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('229', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('230', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('231', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('232', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('233', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('234', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('235', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('236', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('237', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('238', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('239', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('240', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('241', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('242', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('243', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('244', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('245', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('246', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('247', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('248', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('249', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('250', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('251', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('252', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('253', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('254', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('255', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('256', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('257', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('258', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('259', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('260', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('261', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('262', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('263', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('264', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('265', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('266', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('267', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('268', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('269', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('270', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('271', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('272', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('273', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');
INSERT INTO `fa_devleavlog` VALUES ('274', '给珠穆朗玛峰装电梯', '测试', '15070026795', '小谢网络', '1615104239');
INSERT INTO `fa_devleavlog` VALUES ('275', '定制网页开发', '测试1', '15070026795', '三十岁', '1615104333');
INSERT INTO `fa_devleavlog` VALUES ('276', '定制小程序开发', '测试2', '1507026795', '小谢搜索', '1615104353');
INSERT INTO `fa_devleavlog` VALUES ('277', '小程序开发', '测试3', '15070026795', '哈哈哈哈', '1615104406');
INSERT INTO `fa_devleavlog` VALUES ('278', '定制APP开发', '测试4', '15070026795', '江西多思盈信息科技有限公司', '1615104452');
INSERT INTO `fa_devleavlog` VALUES ('279', '给长城砌瓷砖', '测试5', '15070026654', '小谢搜索是', '1615104707');
INSERT INTO `fa_devleavlog` VALUES ('280', '给太平洋做水污染处理', '测试66', '15979181982', '小谢搜索搜索fff', '1615104856');

-- ----------------------------
-- Table structure for fa_ems
-- ----------------------------
DROP TABLE IF EXISTS `fa_ems`;
CREATE TABLE `fa_ems` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '事件',
  `email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '邮箱',
  `code` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '验证码',
  `times` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '验证次数',
  `ip` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'IP',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='邮箱验证码表';

-- ----------------------------
-- Records of fa_ems
-- ----------------------------

-- ----------------------------
-- Table structure for fa_leaveamsg
-- ----------------------------
DROP TABLE IF EXISTS `fa_leaveamsg`;
CREATE TABLE `fa_leaveamsg` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `fullname` varchar(255) DEFAULT NULL COMMENT '姓名',
  `gender` varchar(255) DEFAULT NULL COMMENT '性别 1男 0女',
  `region` varchar(255) DEFAULT NULL COMMENT '省市',
  `userqq` varchar(255) DEFAULT NULL COMMENT 'qq',
  `phone` varchar(255) DEFAULT NULL COMMENT '电话',
  `email` varchar(255) DEFAULT NULL COMMENT '邮箱',
  `content` varchar(255) DEFAULT NULL COMMENT '留言内容',
  `addtime` int(11) DEFAULT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=544 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of fa_leaveamsg
-- ----------------------------
INSERT INTO `fa_leaveamsg` VALUES ('15', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('16', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('17', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('18', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('19', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('20', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('21', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('22', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('23', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('24', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('11', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('12', '小谢', '0', '辽宁省-沈阳市', '哈哈哈', '15070026795', '1241058165@qq.com', '三十岁', '1615102560');
INSERT INTO `fa_leaveamsg` VALUES ('13', '小谢', '0', '北京市-北京市', '15070026795', '15070026795', '1241058165@qq.com', '三十岁', '1615102688');
INSERT INTO `fa_leaveamsg` VALUES ('14', '小谢', '0', '山西省-阳泉市', '1241058165', '15070026795', '1241058165@qq.com', '搜索', '1615102737');
INSERT INTO `fa_leaveamsg` VALUES ('25', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('26', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('27', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('28', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('29', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('30', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('31', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('32', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('33', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('34', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('35', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('36', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('37', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('38', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('39', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('40', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('41', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('42', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('43', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('44', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('45', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('46', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('47', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('48', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('49', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('50', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('51', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('52', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('53', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('54', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('55', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('56', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('57', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('58', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('59', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('60', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('61', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('62', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('63', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('64', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('65', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('66', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('67', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('68', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('69', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('70', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('71', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('72', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('73', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('74', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('75', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('76', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('77', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('78', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('79', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('80', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('81', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('82', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('83', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('84', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('85', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('86', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('87', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('88', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('89', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('90', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('91', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('92', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('93', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('94', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('95', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('96', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('97', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('98', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('99', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('100', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('101', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('102', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('103', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('104', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('105', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('106', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('107', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('108', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('109', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('110', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('111', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('112', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('113', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('114', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('115', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('116', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('117', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('118', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('119', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('120', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('121', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('122', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('123', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('124', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('125', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('126', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('127', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('128', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('129', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('130', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('131', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('132', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('133', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('134', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('135', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('136', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('137', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('138', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('139', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('140', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('141', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('142', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('143', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('144', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('145', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('146', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('147', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('148', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('149', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('150', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('151', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('152', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('153', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('154', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('155', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('156', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('157', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('158', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('159', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('160', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('161', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('162', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('163', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('164', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('165', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('166', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('167', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('168', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('169', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('170', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('171', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('172', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('173', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('174', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('175', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('176', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('177', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('178', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('179', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('180', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('181', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('182', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('183', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('184', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('185', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('186', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('187', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('188', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('189', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('190', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('191', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('192', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('193', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('194', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('195', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('196', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('197', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('198', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('199', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('200', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('201', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('202', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('203', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('204', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('205', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('206', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('207', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('208', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('209', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('210', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('211', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('212', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('213', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('214', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('215', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('216', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('217', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('218', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('219', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('220', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('221', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('222', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('223', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('224', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('225', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('226', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('227', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('228', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('229', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('230', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('231', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('232', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('233', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('234', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('235', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('236', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('237', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('238', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('239', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('240', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('241', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('242', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('243', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('244', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('245', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('246', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('247', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('248', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('249', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('250', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('251', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('252', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('253', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('254', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('255', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('256', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('257', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('258', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('259', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('260', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('261', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('262', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('263', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('264', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('265', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('266', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('267', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('268', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('269', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('270', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('271', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('272', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('273', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('274', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('275', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('276', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('277', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('278', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('279', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('280', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('281', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('282', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('283', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('284', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('285', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('286', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('287', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('288', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('289', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('290', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('291', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('292', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('293', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('294', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('295', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('296', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('297', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('298', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('299', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('300', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('301', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('302', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('303', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('304', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('305', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('306', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('307', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('308', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('309', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('310', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('311', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('312', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('313', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('314', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('315', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('316', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('317', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('318', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('319', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('320', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('321', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('322', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('323', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('324', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('325', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('326', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('327', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('328', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('329', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('330', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('331', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('332', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('333', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('334', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('335', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('336', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('337', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('338', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('339', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('340', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('341', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('342', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('343', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('344', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('345', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('346', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('347', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('348', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('349', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('350', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('351', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('352', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('353', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('354', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('355', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('356', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('357', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('358', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('359', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('360', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('361', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('362', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('363', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('364', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('365', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('366', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('367', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('368', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('369', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('370', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('371', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('372', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('373', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('374', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('375', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('376', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('377', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('378', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('379', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('380', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('381', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('382', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('383', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('384', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('385', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('386', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('387', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('388', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('389', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('390', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('391', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('392', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('393', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('394', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('395', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('396', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('397', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('398', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('399', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('400', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('401', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('402', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('403', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('404', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('405', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('406', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('407', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('408', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('409', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('410', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('411', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('412', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('413', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('414', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('415', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('416', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('417', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('418', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('419', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('420', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('421', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('422', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('423', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('424', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('425', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('426', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('427', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('428', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('429', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('430', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('431', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('432', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('433', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('434', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('435', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('436', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('437', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('438', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('439', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('440', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('441', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('442', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('443', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('444', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('445', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('446', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('447', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('448', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('449', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('450', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('451', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('452', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('453', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('454', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('455', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('456', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('457', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('458', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('459', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('460', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('461', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('462', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('463', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('464', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('465', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('466', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('467', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('468', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('469', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('470', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('471', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('472', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('473', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('474', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('475', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('476', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('477', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('478', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('479', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('480', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('481', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('482', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('483', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('484', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('485', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('486', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('487', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('488', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('489', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('490', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('491', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('492', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('493', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('494', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('495', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('496', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('497', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('498', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('499', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('500', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('501', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('502', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('503', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('504', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('505', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('506', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('507', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('508', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('509', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('510', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('511', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('512', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('513', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('514', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('515', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('516', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('517', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('518', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('519', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('520', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('521', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('522', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('523', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('524', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('525', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('526', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('527', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('528', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('529', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('530', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('531', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('532', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('533', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('534', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('535', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('536', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('537', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('538', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('539', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('540', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('541', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('542', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');
INSERT INTO `fa_leaveamsg` VALUES ('543', '小谢', '1', '辽宁省-大连市', '11122222', '15070026795', '1241058165@qq.com', '三十岁', '1615102528');

-- ----------------------------
-- Table structure for fa_news
-- ----------------------------
DROP TABLE IF EXISTS `fa_news`;
CREATE TABLE `fa_news` (
  `news_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '文章id',
  `news_img` varchar(200) DEFAULT NULL COMMENT '文章图片',
  `news_title` varchar(200) DEFAULT NULL COMMENT '文章标题',
  `secondary_title` varchar(200) DEFAULT NULL,
  `news_comtent` text COMMENT '文章内容',
  `news_createtime` int(10) DEFAULT '0' COMMENT '创建时间',
  `news_view` int(15) DEFAULT '0' COMMENT '浏览量',
  `news_sort` int(15) DEFAULT '0' COMMENT '排序',
  PRIMARY KEY (`news_id`)
) ENGINE=MyISAM AUTO_INCREMENT=118 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of fa_news
-- ----------------------------
INSERT INTO `fa_news` VALUES ('1', '/static/images/news/newss.jpg', '轻食上线 | 纯正香奶吐司你吃过吗？\r\n\r\n\r\n\r\n', '轻食上线 | 纯正香奶吐司你吃过吗？\r\n', '<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    早餐经常来不及吃\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    所以经常时不时会在网上买些\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    吐司面包，屯起来当早餐或者零食。\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    然而\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    没有哪一款在颜值和口感上都让我惊艳的\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    总觉得差点意思。\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    直到最近被闺蜜种草一款吐司\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    吃到那一刻觉得有种 “终于等到你……”\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 20px;\"><strong style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;\">点击购买</strong></span><br/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span class=\"weapp_display_element js_weapp_display_element\" style=\"margin: 1em 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card app_context pages_reset appmsg_card_context appmsg_card_active\" style=\"margin: 0px; padding: 12px 0px 0px; max-width: 100%; line-height: 1.6; font-size: 16px; letter-spacing: normal; text-align: left; position: relative; background-color: rgb(247, 247, 247); border-radius: 8px; user-select: none; cursor: pointer; overflow: visible; display: block; box-sizing: border-box !important; overflow-wrap: break-word !important;\"><span class=\"weapp_card_bd\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card_profile flex_context\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: flex; -webkit-box-align: center; align-items: center; font-size: 14px; color: rgb(136, 136, 136);\"><span class=\"radius_avatar weapp_card_avatar\" style=\"margin: -0.2em 6px 0px 0px; padding: 0px; display: inline-block; background-color: rgb(255, 255, 255); border-radius: 50%; overflow: hidden; vertical-align: middle; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; width: 20px; height: 20px;\"><img src=\"http://mmbiz.qpic.cn/mmbiz_png/2FFBAmbdM1RDibZmE8CjQv4swaCNUWqnkPdiciaXRrR4TfmuKFpp0wcktQaViaTicPxAIbbyATmtzzpFk4oN1tbqrxw/640?wx_fmt=png&wxfrom=200\"/></span><span class=\"flex_bd\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word; -webkit-box-flex: 1; flex: 1 1 0%; min-width: 0px;\"><span class=\"weapp_card_nickname_wrp\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: inline-block; vertical-align: top;\"><span class=\"weapp_card_nickname\" style=\"margin: 0px; padding: 0px; max-width: 100%; overflow-wrap: normal; display: block; width: auto; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box !important;\">鹿马108</span></span></span></span><span class=\"weapp_card_info\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card_title\" style=\"margin: 0px; padding: 8px 0px 12px; max-width: 100%; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2; box-sizing: border-box !important; overflow-wrap: break-word !important;\">点击购买~</span><span class=\"weapp_card_thumb_wrp\" style=\"margin: 0px; padding: 0px 0px 416px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; position: relative; display: block; overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: cover; border-radius: 2px; background-image: url(&quot;http://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnaviabO7w7wqMkRFJOtQekf7Sx2abhd8SSUG7TRKcgiboYgTDcR5qFnOv8zOicS07hA73xXDkFToHSw/0?wx_fmt=jpeg&quot;);\"></span></span></span><span class=\"weapp_card_ft\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block; line-height: 1.3;\"><span class=\"weapp_card_logo\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(136, 136, 136); font-size: 14px;\">小程序</span></span></span></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKttJ9XqIVhqeia3HvqqI3ic4D5iaShvaTwZXJbmkiaTT49m9lZ369YtI3OBA/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtkJaZzNI6VfYPvFj2halEnr3vVYLLI1VvVG6PRa7S8XkytLF23A0OkQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt1yHNY2ltfecD6NZp5dq4ictic6lkHQCLdImwh3Ry9YzbNRWYGCol5lNg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtH5EDNM2hMqkibPdNRH29dykfTPf721uM7z7DBrNNibAFvDKYHYTA6ToQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKta6SyUyXVYBnSseaa5e39NyxL5RfgdhF7XRjsBAwgFAfwvSdwaRtSGA/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtoseZNvtY9QK6Qlh1nswgbicRt56K5YyLDicAic7wuq42rkaMSvrIvl0NA/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt73pyswZq3G7yjAIXhrvGWz8ya75ym6QDpZhqTEl94Gib0kia7QW9HozQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtQvNxWf5U70VwJviaZibjfGtNPibSCOV9t7RHaGDefdlw1DNnwWfZWYLdw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKthgk4Bde8mictyHKryewmiaiaQzKTp3g2IfsGW5ibhsxPxScaJNg5w31PLw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p>\r\n    <br/>\r\n</p>', '1615078063', '99', '1');
INSERT INTO `fa_news` VALUES ('2', '/static/images/news/newss.jpg', '要火的帽子，好多明星都种草了~\r\n\r\n\r\n\r\n', '要火的帽子，好多明星都种草了~\r\n\r\n', '\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    最适合冬天戴的帽子就是毛线帽\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    保暖不说，不管男女老少\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    谁没有一顶毛线帽呢？\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    但是不能因为毛线帽经典又百搭就乱买\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    小编强力种草这款帽子\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 20px;\"><strong style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;\">点击购买</strong></span><br/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span class=\"weapp_display_element js_weapp_display_element\" style=\"margin: 1em 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card app_context pages_reset appmsg_card_context appmsg_card_active\" style=\"margin: 0px; padding: 12px 0px 0px; max-width: 100%; line-height: 1.6; font-size: 16px; letter-spacing: normal; text-align: left; position: relative; background-color: rgb(247, 247, 247); border-radius: 8px; user-select: none; cursor: pointer; overflow: visible; display: block; box-sizing: border-box !important; overflow-wrap: break-word !important;\"><span class=\"weapp_card_bd\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; display: block; box-sizing: border-box !important; overflow-wrap: break-word !important; text-align: center;\"><span class=\"weapp_card_profile flex_context\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: flex; -webkit-box-align: center; align-items: center; font-size: 14px; color: rgb(136, 136, 136);\"><span class=\"radius_avatar weapp_card_avatar\" style=\"margin: -0.2em 6px 0px 0px; padding: 0px; display: inline-block; background-color: rgb(255, 255, 255); border-radius: 50%; overflow: hidden; vertical-align: middle; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; width: 20px; height: 20px;\"><img src=\"http://mmbiz.qpic.cn/mmbiz_png/2FFBAmbdM1RDibZmE8CjQv4swaCNUWqnkPdiciaXRrR4TfmuKFpp0wcktQaViaTicPxAIbbyATmtzzpFk4oN1tbqrxw/640?wx_fmt=png&wxfrom=200\"/></span><span class=\"flex_bd\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word; -webkit-box-flex: 1; flex: 1 1 0%; min-width: 0px;\"><span class=\"weapp_card_nickname_wrp\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: inline-block; vertical-align: top;\"><span class=\"weapp_card_nickname\" style=\"margin: 0px; padding: 0px; max-width: 100%; overflow-wrap: normal; display: block; width: auto; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box !important;\">鹿马108</span></span></span></span><span class=\"weapp_card_info\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card_title\" style=\"margin: 0px; padding: 8px 0px 12px; max-width: 100%; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2; box-sizing: border-box !important; overflow-wrap: break-word !important;\">点击购买~</span><span class=\"weapp_card_thumb_wrp\" style=\"margin: 0px; padding: 0px 0px 412px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; position: relative; display: block; overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: cover; border-radius: 2px; background-image: url(&quot;http://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnaviabO7w7wqMkRFJOtQekfiaJwECcApoAGUyfE0w7QVP5RM1a8xnicI7QeRRKL6Pkdib15v527kFKQA/0?wx_fmt=jpeg&quot;);\"></span></span></span><span class=\"weapp_card_ft\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; display: block; line-height: 1.3; box-sizing: border-box !important; overflow-wrap: break-word !important; text-align: center;\"><span class=\"weapp_card_logo\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(136, 136, 136); font-size: 14px;\">小程序</span></span></span></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt69aZ50dVClHeL6yictKfu28MqufHRB5uibmBYr9ZfZTAOuHN42gO2toQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtFFxibvVPPl5qicMnnxjtp8WxsRBXPIAricqICkGia6usI3DuUj7PobKxRg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt1oBe2Ns4jn0gD49v30uz7icuqoJbN4ghIUJ8A4G4vMYTH49ciaTqVyhg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtsiaMqLnTyv8QPCDZib61O6edgpudrXrVtY25mhMRF5ZDUElE8QpujZhg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtvxsib1hu62ZX5DC5S2BCWiaicsSlKF4KZMWnYvzNkpdicDV0daic8YOibKlg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtj604Psib1jgK7y4GdQ5IQ73ZTPAonSr7KnHoDWWOd8daUdO7ibrDRMmg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtQe6PEfzjSMgMPdQVedfZLjpAp0Eibh6o0ziauB426zcLu8ZtzYEhbgng/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtAiadRtZtMF2fN3Cf2tibeT9EcDCbhib4dxjel9oe0xCIKPmnyCQ6p20cg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtkwvZzOVEtibj3Rq2IGficNBGWrv0GFJqnIfAiaUrj86Zy0H2m3eNMWSiaA/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt0KqBpiaRcibKv0bOiaPX4dXVaM7I0G3n16c1nX3b6YF0FX8JqCR7vicCDA/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt5lS5DmApmFsua6gFAqNvfQIRCfCnxwh7Nl2rR7aicklTfvujwOsMoVA/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <br/>\r\n</p>\r\n<p>\r\n    <br/>\r\n</p>', '1615078063', '99', '99');
INSERT INTO `fa_news` VALUES ('3', '/static/images/news/newss.jpg', '年轻人的“新希望”！0糖份的小绿瓶，仅63元起！鹿马优礼 | 云南咖啡小粒多种口味，低至29元！\r\n\r\n', '年轻人的“新希望”！0糖份的小绿瓶，仅63元起！', '<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    新希望、小绿瓶\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    0蔗糖、0脂肪、0热量、0香精\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    让你肆意畅饮的同时\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    享受健康的呵护\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    让你越喝越“纤”\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    健康没有那么复杂\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    喝新希望、小绿瓶就好啦~\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; line-height: 3em; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 20px;\"><strong style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;\">点击购买<br/></strong></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span class=\"weapp_display_element js_weapp_display_element\" style=\"margin: 1em 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card app_context pages_reset appmsg_card_context appmsg_card_active\" style=\"margin: 0px; padding: 12px 0px 0px; max-width: 100%; line-height: 1.6; font-size: 16px; letter-spacing: normal; text-align: left; position: relative; background-color: rgb(247, 247, 247); border-radius: 8px; user-select: none; cursor: pointer; overflow: visible; display: block; box-sizing: border-box !important; overflow-wrap: break-word !important;\"><span class=\"weapp_card_bd\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card_profile flex_context\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: flex; -webkit-box-align: center; align-items: center; font-size: 14px; color: rgb(136, 136, 136);\"><span class=\"radius_avatar weapp_card_avatar\" style=\"margin: -0.2em 6px 0px 0px; padding: 0px; display: inline-block; background-color: rgb(255, 255, 255); border-radius: 50%; overflow: hidden; vertical-align: middle; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; width: 20px; height: 20px;\"><img src=\"http://mmbiz.qpic.cn/mmbiz_png/2FFBAmbdM1RDibZmE8CjQv4swaCNUWqnkPdiciaXRrR4TfmuKFpp0wcktQaViaTicPxAIbbyATmtzzpFk4oN1tbqrxw/640?wx_fmt=png&wxfrom=200\"/></span><span class=\"flex_bd\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word; -webkit-box-flex: 1; flex: 1 1 0%; min-width: 0px;\"><span class=\"weapp_card_nickname_wrp\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: inline-block; vertical-align: top;\"><span class=\"weapp_card_nickname\" style=\"margin: 0px; padding: 0px; max-width: 100%; overflow-wrap: normal; display: block; width: auto; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box !important;\">鹿马108</span></span></span></span><span class=\"weapp_card_info\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card_title\" style=\"margin: 0px; padding: 8px 0px 12px; max-width: 100%; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2; box-sizing: border-box !important; overflow-wrap: break-word !important;\">点击这里购买~</span><span class=\"weapp_card_thumb_wrp\" style=\"margin: 0px; padding: 0px 0px 416px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; position: relative; display: block; overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: cover; border-radius: 2px; background-image: url(&quot;http://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkLheSUf2Ca8VZiaichXs0JY14Xofrh2gEV0ffaRMKMO9Gib7zHH1XwWMBg/0?wx_fmt=jpeg&quot;);\"></span></span></span><span class=\"weapp_card_ft\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block; line-height: 1.3;\"><span class=\"weapp_card_logo\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(136, 136, 136); font-size: 14px;\">小程序</span></span></span></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkicl99iam5cZlTm8lp04YfUtuP3TPOI1Cw3Vny5HpZ50GrakibZ0rH8YfQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkexfzSpZCyLpdN7edBmbnalUk5huiaMWhGTiaJoVSAPsqFcplRz9KSBqg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkoEmSEASCo7ceN84oQJ9n5XGkMFj35pQkpzF3qHLjiawcdKKe3hHdxXg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkWCbXQA7mLjSdDVrAFAbXrZrnvMfpVOoTlib0JE6Zye5hB9TRic8ZOvMQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jk3JghGRzJF8jvMwXZDwI4MPt5mwph1jfbgo0BH4BkmsV9u5Mpic91WAQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkowXbhkxOlJ0IAIlrm6vsPV3kXicWsyz7OEYJfC4dCVGl9ww5OxFrYQg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkniaQIjXaXMXga75hVVf7CtkQBad8MAibm53nL1xEOx7tqANp7tm3bvIw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkuupun1IQqtyvUThqU3RrX8CXosA7beBvWV2pZa9ib81O8cSokscFvIQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jk4MZ9D3cwDtMp7RODLcNAwmuPibXxe08EZNHlWN5RfSb0yUibOYmcxlNQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnV0GHJvut5ib7MtVF8qN6jkQUEWfTveibf0P1uice9bHM7AZeGsQvuXphjI9aCfq4cezWToy7GTvCkw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p>\r\n    <br/>\r\n</p>', '1615078063', '0', '0');
INSERT INTO `fa_news` VALUES ('4', '/static/images/news/newss.jpg', '【公司乔迁】璀璨从这里开始，未来从这里继续！\r\n\r\n', '【公司乔迁】璀璨从这里开始，未来从这里继续！\r\n\r\n', '<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">2021年2月1号，<span style=\"margin: 0px; padding: 0px; max-width: 100%; font-family: &quot;Microsoft yahei&quot;, Arial; text-align: start; text-indent: 32px; box-sizing: border-box !important; overflow-wrap: break-word !important;\">多思盈 | 鹿马108公司迎来了发展史上的又一里程碑——鹿马108总部乔迁新办公大楼。</span></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\"><span style=\"margin: 0px; padding: 0px; max-width: 100%; font-family: &quot;Microsoft yahei&quot;, Arial; text-align: start; text-indent: 32px; box-sizing: border-box !important; overflow-wrap: break-word !important;\"><br/></span></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\"><span style=\"margin: 0px; padding: 0px; max-width: 100%; font-family: &quot;Microsoft yahei&quot;, Arial; text-align: start; text-indent: 32px; box-sizing: border-box !important; overflow-wrap: break-word !important;\">在全体员工的积极努力下，公司从原来的东湖区奥斯卡B座搬到了新的地址，即<span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; overflow-wrap: break-word !important;\">南昌县玺悦城</span>。在公司精心计划和安排下，经过了<span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; overflow-wrap: break-word !important;\">紧锣密鼓的搬家准备</span>工作，公司所有部门均已搬迁到新地点。</span></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibkCjiaRaH00icic5jh6dcqiczqs6ToBz7KAUWx2z3JYGA8WyrEOnL48Yv9g1zZlPxia0pCdT8iaicqqhiaThQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibkCjiaRaH00icic5jh6dcqiczqsx63Dh1xnd5fwuDADxZiaWzv8icuUzWSibLtFhucLMnarGwyz2icutAumCA/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">2月2日，美好的一天，<span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; overflow-wrap: break-word !important;\">天清气朗</span>，<span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; overflow-wrap: break-word !important;\">早上9点半前</span>，所有员工都开始正式行动！搬家公司负责公司重要的书桌，椅子，橱柜等。</span><span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">员工负责自己办公室的东西打包，搬运等。</span><span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">大家齐心协力，一鼓作气，经过几天的时间，新公司迎来全新的面貌！</span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <br/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\"></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <br/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">新办公区内焕然一新，到处都洋溢着乔迁的喜悦，宽敞明亮的办公场所进一步提升了公司的品牌形象，也为全体员工营造了更加舒适美好的办公环境，让大家能够以更加饱满的热情、更好的精神状态投入到工作当中，为公司谱写新的篇章！</span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\"><br/></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <br/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\"><br/></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">2021年2月1日，在这个值得纪念和庆贺的日子里，公司也向所有关心、支持公司成长和发展的各界人士表示衷心的感谢！未来，公司将以崭新的面貌迎接更多的挑战和机遇，以更大的热忱服务于社会，服务于广大合作伙伴。</span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\"><br/></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <br/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">此次乔迁之举不仅改善了办公环境，也预示着</span><span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">公司未来美好的发展和前景，从今天开始，多思盈 | 鹿马108将</span><span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 16px;\">翻开崭新的一页，踏上新的征程，全体鹿马人将秉承“诚信，服务，质量，发展”的宗旨，继续前进，将进一步增强我们对发展的信心和决心，增强我们的发展使命和责任感，不断开拓进取 ！&nbsp;</span>\r\n</p>\r\n<p>\r\n    <br/>\r\n</p>', '1615078063', '0', '0');
INSERT INTO `fa_news` VALUES ('5', '/static/images/news/newss.jpg', '鹿马优礼 | 云南咖啡小粒多种口味，低至29元！\r\n\r\n', '二级标题哈哈啊哈哈哈哈哈哈哈哈哈哈哈哈哈', '<section>\r\n    <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; overflow-wrap: break-word !important;\">强烈推荐</span>\r\n</section>\r\n<p>\r\n    <section>\r\n        <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; overflow-wrap: break-word !important;\">真的特别便宜，</span>价格实惠\r\n    </section>\r\n    <section>\r\n        卡布奇诺味道我已经喝完了\r\n    </section>\r\n    <section>\r\n        每天来一两杯,特别满足\r\n    </section>\r\n    <section>\r\n        我现在喝的是巧克力味道的\r\n    </section>\r\n    <section>\r\n        股超级香甜的巧克力味道，\r\n    </section>\r\n    <section>\r\n        但是冲泡以后并不是甜腻腻的\r\n    </section>\r\n    <section>\r\n        而且微微有点苦味，偶尔我也会加奶泡！\r\n    </section>\r\n    <section>\r\n        <span style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; font-size: 20px;\"><strong style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important;\">点击购买</strong></span><br/>\r\n    </section>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center; box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <span class=\"weapp_display_element js_weapp_display_element\" style=\"margin: 1em 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card app_context pages_reset appmsg_card_context appmsg_card_active\" style=\"margin: 0px; padding: 12px 0px 0px; max-width: 100%; line-height: 1.6; font-size: 16px; letter-spacing: normal; text-align: left; position: relative; background-color: rgb(247, 247, 247); border-radius: 8px; user-select: none; cursor: pointer; overflow: visible; display: block; box-sizing: border-box !important; overflow-wrap: break-word !important;\"><span class=\"weapp_card_bd\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card_profile flex_context\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: flex; -webkit-box-align: center; align-items: center; font-size: 14px; color: rgb(136, 136, 136);\"><span class=\"radius_avatar weapp_card_avatar\" style=\"margin: -0.2em 6px 0px 0px; padding: 0px; display: inline-block; background-color: rgb(255, 255, 255); border-radius: 50%; overflow: hidden; vertical-align: middle; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; width: 20px; height: 20px;\"><img src=\"http://mmbiz.qpic.cn/mmbiz_png/2FFBAmbdM1RDibZmE8CjQv4swaCNUWqnkPdiciaXRrR4TfmuKFpp0wcktQaViaTicPxAIbbyATmtzzpFk4oN1tbqrxw/640?wx_fmt=png&wxfrom=200\"/></span><span class=\"flex_bd\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word; -webkit-box-flex: 1; flex: 1 1 0%; min-width: 0px;\"><span class=\"weapp_card_nickname_wrp\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: inline-block; vertical-align: top;\"><span class=\"weapp_card_nickname\" style=\"margin: 0px; padding: 0px; max-width: 100%; overflow-wrap: normal; display: block; width: auto; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box !important;\">鹿马108</span></span></span></span><span class=\"weapp_card_info\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block;\"><span class=\"weapp_card_title\" style=\"margin: 0px; padding: 8px 0px 12px; max-width: 100%; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2; box-sizing: border-box !important; overflow-wrap: break-word !important;\">点击购买~</span><span class=\"weapp_card_thumb_wrp\" style=\"margin: 0px; padding: 0px 0px 416px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; position: relative; display: block; overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: cover; border-radius: 2px; background-image: url(&quot;http://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibnaviabO7w7wqMkRFJOtQekfNVxakXUOJOhOUKgdzTRoGDutPlEV8KEE7tib5S90LlKloic9ibmVyFdlA/0?wx_fmt=jpeg&quot;);\"></span></span></span><span class=\"weapp_card_ft\" style=\"margin: 0px; padding: 0px 12px 8px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; display: block; line-height: 1.3;\"><span class=\"weapp_card_logo\" style=\"margin: 0px; padding: 0px; max-width: 100%; box-sizing: border-box !important; word-wrap: break-word !important; color: rgb(136, 136, 136); font-size: 14px;\">小程序</span></span></span></span>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt7DHSuHLcpwAEmNws6m3MW8tAySia0BQ67Pk0vsezpPbicXEY9Fu4kYow/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKto7xlNDCy1U6dPXm40JufCYKxepMu4IAAbH2cp5lR90xyopYj0EgTWw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtzBhaAms2AocJLjKyL97nkDD7R3YhwYsbDCapyOsqBw4mBlW4IT4jvw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKticj3jicJib5o3xf6Nhmp42cIzm2fuNPxncEUprQLJXND1YSrb2GWbT6iag/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtPzsSjghnzaySvWxPIBUuOFKn7LRBxKb2VYQ25x8hRibVZdV83kuHKLQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt4IFlHFPIF4Jgic6ic3KDE02QOfXJBFjrQYCoGx3hAZsCTAXR5JL4zPow/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtK7cK0n7Gs43QgMWn4IqZk77zr1ux8LMWWk4zDFBqYdTANlgyTNoLwQ/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtLt9CtGJAcKoDVFcksFn89bpHoYWOgh7Sn3NsPBYxofBvxiaeiarq3uuw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKt2gmRq456ylgNQoKBgSNcW5ia78ic8xryTXFhBgpqp8O1icdqmr4I4ZHTw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; max-width: 100%; clear: both; min-height: 1em; color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; font-size: 17px; letter-spacing: 0.544px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); box-sizing: border-box !important; overflow-wrap: break-word !important;\">\r\n    <img class=\"rich_pages\" src=\"https://mmbiz.qpic.cn/mmbiz_jpg/tlDy93jb9ibm15J1nSL5ZKkvRibIy5gtKtEVjaiciaXaU2eZ5LibX2MoT2ia3bB3V7OLlXYkWH8oSVMqHfk4HOVoicrvg/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1\" alt=\"图片\"/>\r\n</p>\r\n<p>\r\n    <br/>\r\n</p>', '1615078063', '0', '0');

-- ----------------------------
-- Table structure for fa_sms
-- ----------------------------
DROP TABLE IF EXISTS `fa_sms`;
CREATE TABLE `fa_sms` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '事件',
  `mobile` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '手机号',
  `code` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '验证码',
  `times` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '验证次数',
  `ip` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'IP',
  `createtime` int(10) unsigned DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='短信验证码表';

-- ----------------------------
-- Records of fa_sms
-- ----------------------------

-- ----------------------------
-- Table structure for fa_test
-- ----------------------------
DROP TABLE IF EXISTS `fa_test`;
CREATE TABLE `fa_test` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `admin_id` int(10) NOT NULL DEFAULT '0' COMMENT '管理员ID',
  `category_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '分类ID(单选)',
  `category_ids` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '分类ID(多选)',
  `week` enum('monday','tuesday','wednesday') COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '星期(单选):monday=星期一,tuesday=星期二,wednesday=星期三',
  `flag` set('hot','index','recommend') COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '标志(多选):hot=热门,index=首页,recommend=推荐',
  `genderdata` enum('male','female') COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'male' COMMENT '性别(单选):male=男,female=女',
  `hobbydata` set('music','reading','swimming') COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '爱好(多选):music=音乐,reading=读书,swimming=游泳',
  `title` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '标题',
  `content` text COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '内容',
  `image` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '图片',
  `images` varchar(1500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '图片组',
  `attachfile` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '附件',
  `keywords` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '关键字',
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '描述',
  `city` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '省市',
  `json` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '配置:key=名称,value=值',
  `price` float(10,2) unsigned NOT NULL DEFAULT '0.00' COMMENT '价格',
  `views` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '点击',
  `startdate` date DEFAULT NULL COMMENT '开始日期',
  `activitytime` datetime DEFAULT NULL COMMENT '活动时间(datetime)',
  `year` year(4) DEFAULT NULL COMMENT '年',
  `times` time DEFAULT NULL COMMENT '时间',
  `refreshtime` int(10) DEFAULT NULL COMMENT '刷新时间(int)',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `deletetime` int(10) DEFAULT NULL COMMENT '删除时间',
  `weigh` int(10) NOT NULL DEFAULT '0' COMMENT '权重',
  `switch` tinyint(1) NOT NULL DEFAULT '0' COMMENT '开关',
  `status` enum('normal','hidden') COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  `state` enum('0','1','2') COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1' COMMENT '状态值:0=禁用,1=正常,2=推荐',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='测试表';

-- ----------------------------
-- Records of fa_test
-- ----------------------------
INSERT INTO `fa_test` VALUES ('1', '0', '12', '12,13', 'monday', 'hot,index', 'male', 'music,reading', '我是一篇测试文章', '<p>我是测试内容</p>', '/assets/img/avatar.png', '/assets/img/avatar.png,/assets/img/qrcode.png', '/assets/img/avatar.png', '关键字', '描述', '广西壮族自治区/百色市/平果县', '{\"a\":\"1\",\"b\":\"2\"}', '0.00', '0', '2017-07-10', '2017-07-10 18:24:45', '2017', '18:24:45', '1499682285', '1499682526', '1499682526', null, '0', '1', 'normal', '1');

-- ----------------------------
-- Table structure for fa_user
-- ----------------------------
DROP TABLE IF EXISTS `fa_user`;
CREATE TABLE `fa_user` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `group_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '组别ID',
  `username` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '昵称',
  `password` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '密码',
  `salt` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '密码盐',
  `email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '电子邮箱',
  `mobile` varchar(11) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '手机号',
  `avatar` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '头像',
  `level` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '等级',
  `gender` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '性别',
  `birthday` date DEFAULT NULL COMMENT '生日',
  `bio` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '格言',
  `money` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '余额',
  `score` int(10) NOT NULL DEFAULT '0' COMMENT '积分',
  `successions` int(10) unsigned NOT NULL DEFAULT '1' COMMENT '连续登录天数',
  `maxsuccessions` int(10) unsigned NOT NULL DEFAULT '1' COMMENT '最大连续登录天数',
  `prevtime` int(10) DEFAULT NULL COMMENT '上次登录时间',
  `logintime` int(10) DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '登录IP',
  `loginfailure` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '失败次数',
  `joinip` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '加入IP',
  `jointime` int(10) DEFAULT NULL COMMENT '加入时间',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `token` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'Token',
  `status` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '状态',
  `verification` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '验证',
  PRIMARY KEY (`id`),
  KEY `username` (`username`),
  KEY `email` (`email`),
  KEY `mobile` (`mobile`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='会员表';

-- ----------------------------
-- Records of fa_user
-- ----------------------------
INSERT INTO `fa_user` VALUES ('1', '1', 'admin', 'admin', '033be0f464856190a896fd2a3bb7dfc1', 'a3360c', 'admin@163.com', '13888888888', '', '0', '0', '2017-04-15', '', '0.00', '0', '1', '1', '1516170492', '1516171614', '127.0.0.1', '0', '127.0.0.1', '1491461418', '0', '1516171614', '', 'normal', '');

-- ----------------------------
-- Table structure for fa_user_group
-- ----------------------------
DROP TABLE IF EXISTS `fa_user_group`;
CREATE TABLE `fa_user_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '组名',
  `rules` text COLLATE utf8mb4_unicode_ci COMMENT '权限节点',
  `createtime` int(10) DEFAULT NULL COMMENT '添加时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `status` enum('normal','hidden') COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='会员组表';

-- ----------------------------
-- Records of fa_user_group
-- ----------------------------
INSERT INTO `fa_user_group` VALUES ('1', '默认组', '1,2,3,4,5,6,7,8,9,10,11,12', '1515386468', '1516168298', 'normal');

-- ----------------------------
-- Table structure for fa_user_money_log
-- ----------------------------
DROP TABLE IF EXISTS `fa_user_money_log`;
CREATE TABLE `fa_user_money_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '会员ID',
  `money` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '变更余额',
  `before` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '变更前余额',
  `after` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '变更后余额',
  `memo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '备注',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='会员余额变动表';

-- ----------------------------
-- Records of fa_user_money_log
-- ----------------------------

-- ----------------------------
-- Table structure for fa_user_rule
-- ----------------------------
DROP TABLE IF EXISTS `fa_user_rule`;
CREATE TABLE `fa_user_rule` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pid` int(10) DEFAULT NULL COMMENT '父ID',
  `name` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '名称',
  `title` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '标题',
  `remark` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  `ismenu` tinyint(1) DEFAULT NULL COMMENT '是否菜单',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) DEFAULT '0' COMMENT '权重',
  `status` enum('normal','hidden') COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='会员规则表';

-- ----------------------------
-- Records of fa_user_rule
-- ----------------------------
INSERT INTO `fa_user_rule` VALUES ('1', '0', 'index', 'Frontend', '', '1', '1516168079', '1516168079', '1', 'normal');
INSERT INTO `fa_user_rule` VALUES ('2', '0', 'api', 'API Interface', '', '1', '1516168062', '1516168062', '2', 'normal');
INSERT INTO `fa_user_rule` VALUES ('3', '1', 'user', 'User Module', '', '1', '1515386221', '1516168103', '12', 'normal');
INSERT INTO `fa_user_rule` VALUES ('4', '2', 'user', 'User Module', '', '1', '1515386221', '1516168092', '11', 'normal');
INSERT INTO `fa_user_rule` VALUES ('5', '3', 'index/user/login', 'Login', '', '0', '1515386247', '1515386247', '5', 'normal');
INSERT INTO `fa_user_rule` VALUES ('6', '3', 'index/user/register', 'Register', '', '0', '1515386262', '1516015236', '7', 'normal');
INSERT INTO `fa_user_rule` VALUES ('7', '3', 'index/user/index', 'User Center', '', '0', '1516015012', '1516015012', '9', 'normal');
INSERT INTO `fa_user_rule` VALUES ('8', '3', 'index/user/profile', 'Profile', '', '0', '1516015012', '1516015012', '4', 'normal');
INSERT INTO `fa_user_rule` VALUES ('9', '4', 'api/user/login', 'Login', '', '0', '1515386247', '1515386247', '6', 'normal');
INSERT INTO `fa_user_rule` VALUES ('10', '4', 'api/user/register', 'Register', '', '0', '1515386262', '1516015236', '8', 'normal');
INSERT INTO `fa_user_rule` VALUES ('11', '4', 'api/user/index', 'User Center', '', '0', '1516015012', '1516015012', '10', 'normal');
INSERT INTO `fa_user_rule` VALUES ('12', '4', 'api/user/profile', 'Profile', '', '0', '1516015012', '1516015012', '3', 'normal');

-- ----------------------------
-- Table structure for fa_user_score_log
-- ----------------------------
DROP TABLE IF EXISTS `fa_user_score_log`;
CREATE TABLE `fa_user_score_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '会员ID',
  `score` int(10) NOT NULL DEFAULT '0' COMMENT '变更积分',
  `before` int(10) NOT NULL DEFAULT '0' COMMENT '变更前积分',
  `after` int(10) NOT NULL DEFAULT '0' COMMENT '变更后积分',
  `memo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '备注',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='会员积分变动表';

-- ----------------------------
-- Records of fa_user_score_log
-- ----------------------------

-- ----------------------------
-- Table structure for fa_user_token
-- ----------------------------
DROP TABLE IF EXISTS `fa_user_token`;
CREATE TABLE `fa_user_token` (
  `token` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Token',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '会员ID',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `expiretime` int(10) DEFAULT NULL COMMENT '过期时间',
  PRIMARY KEY (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='会员Token表';

-- ----------------------------
-- Records of fa_user_token
-- ----------------------------

-- ----------------------------
-- Table structure for fa_version
-- ----------------------------
DROP TABLE IF EXISTS `fa_version`;
CREATE TABLE `fa_version` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `oldversion` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '旧版本号',
  `newversion` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '新版本号',
  `packagesize` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '包大小',
  `content` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '升级内容',
  `downloadurl` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '下载地址',
  `enforce` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '强制更新',
  `createtime` int(10) DEFAULT NULL COMMENT '创建时间',
  `updatetime` int(10) DEFAULT NULL COMMENT '更新时间',
  `weigh` int(10) NOT NULL DEFAULT '0' COMMENT '权重',
  `status` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='版本表';

-- ----------------------------
-- Records of fa_version
-- ----------------------------
